//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "%1$@의 새로운 기능";
"WhatsNew_GroupTitle_Feature" = "새로운 기능";
"WhatsNew_GroupTitle_Improvement" = "개선 사항";
"WhatsNew_GroupTitle_Bugfix" = "버그 수정";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "%@에서 보기";
"WhatsNew_MoreButtonTooltip_LearnMore" = "자세히 알아보기";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "동영상 보기";
"WhatsNew_MoreButtonTooltip_ShowImage" = "이미지 보기";
